{{#is category 'institute'}}
    <span class="page-title title-institute">The Institute</span>
{{else}}{{#is category 'newsroom'}}
    <span class="page-title title-newsroom">Newsroom</span>
{{else}}{{#is category 'project'}}
    <span class="page-title">{{title}}</span>
{{else}}{{#is category 'event'}}
    <span class="page-title">{{title}}</span>
{{else}}{{#is category 'external'}}
    <span class="page-title">{{title}}</span>
{{else}}{{#is category 'publication'}}
    <span class="page-title">{{title}}</span>
{{else}}{{#is category 'other'}}
    <span class="page-title">{{title}}</span>
{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}
<div class="page-actions">
    <span class="move-up"></span>
    <span class="move-down"></span>
    <span class="move-left"></span>
    <span class="move-right"></span>
    {{#if is_published}}
        <span class="unpublish-page"></span>
    {{else}}
        <span class="publish-page"></span>
    {{/if}}
    <p class="edit-page">Edit</p>
    <p class="add-below">Add below</p>
</div>